---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:13:30.593534'
uploaded: '2024-06-19T22:37:49.405939'
signed: '2024-06-19T22:37:59.840245'
released: '2024-06-20T17:18:41.719460'
artifacts:
metadata_updated: '2024-06-20T17:18:41.719866'
